car-defunct {car} | R Documentation

## Defunct Functions in the car Package

### Description

These functions are were deprecated in 2009 and are now defunct.

### Usage

    av.plot(...)
    av.plots(...)
    box.cox(...)
    bc(...)
    box.cox.powers(...)
    box.cox.var(...)
    box.tidwell(...)
    cookd(...)
    confidence.ellipse(...)
    ceres.plot(...)
    ceres.plots(...)
    cr.plot(...)
    cr.plots(...)
    data.ellipse(...)
    durbin.watson(...)
    levene.test(...)
    leverage.plot(...)
    leverage.plots(...)
    linear.hypothesis(...)
    ncv.test(...)
    outlier.test(...)
    qq.plot(...)
    skewPower(...)
    spread.level.plot(...)

### Arguments

`...` | pass arguments down.

### Details

`av.plot` and `av.plots` are replaced by `avPlot` and `avPlots` functions.

`box.cox` and `bc` are now replaced by `bcPower`.

`box.cox.powers` is replaced by `powerTransform`.

`box.cox.var` is replaced by `boxCoxVariable`.

`box.tidwell` is replaced by `boxTidwell`.

`cookd` is replaced by `cooks.distance` in the stats package.

`confidence.ellipse` is replaced by `confidenceEllipse`.

`ceres.plot` and `ceres.plots` are now replaced by the `ceresPlot` and `ceresPlots` functions.

`cr.plot` and `cr.plots` are now replaced by the `crPlot` and `crPlots` functions.

`data.ellipse` is replaced by `dataEllipse`.

`durbin.watson` is replaced by `durbinWatsonTest`.

`levene.test` is replaced by `leveneTest` function.

`leverage.plot` and `leverage.plots` are now replaced by the `leveragePlot` and `leveragePlots` functions.

`linear.hypothesis` is replaced by the `linearHypothesis` function.

`ncv.test` is replaced by `ncvTest`.

`outlier.test` is replaced by `outlierTest`.

`qq.plot` is replaced by `qqPlot`.

`skewPower` is replaced by `bcnPower`.

`spread.level.plot` is replaced by `spreadLevelPlot`.

[Package car version 3.0-0 Index]